%define module_name Net-OpenStack-Swift
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Rad.pm) perl(Data/Section/Simple.pm) perl(Data/Validator.pm) perl(Encode.pm) perl(Exporter.pm) perl(Furl.pm) perl(IO/Socket/SSL.pm) perl(JSON.pm) perl(Log/Minimal.pm) perl(Module/Build/Tiny.pm) perl(Mouse.pm) perl(Parallel/Fork/BossWorkerAsync.pm) perl(Path/Tiny.pm) perl(Sys/CPU.pm) perl(Test/MockObject.pm) perl(Test/MockObject/Extends.pm) perl(Test/More.pm) perl(Text/ASCIITable.pm) perl(URI/Escape.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.15
Release: alt1
Summary: Perl Bindings for the OpenStack Object Storage API, known as Swift.
Group: Development/Perl
License: perl
URL: https://github.com/masakyst/Net-OpenStack-Swift

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MASAKYST/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/N*

%files scripts
%_bindir/*

%changelog
* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Tue Nov 07 2017 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

